uuid: 891cfa0b-d217-4f0f-89a0-5d9d875ff66e
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: CsK6TseQ2DatEbZgbd30swOlZ28_HHwAESU2LvEnWq0
id: media_unpublish_action
label: 'Unpublish media'
type: media
plugin: 'entity:unpublish_action:media'
configuration: {  }
